Subject: [bug#72720] [PATCH 1/3] gnu: emacsql: Update to 4.0.1.

From: Cayetano Santos <[email-masked]>
Date: Tue, 25 Mar 2025 10:16:25 +0100

Closing, as not applicable any more, we have 4.2.0 in the repos.